#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Feb 15 18:48:31 CET 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=Insanity-Shader-Universal-v1.650.zip
